# 議事録テンプレート

* 以下のいずれかの形式のテンプレートをコピーしてご利用下さい。

## Markdown形式

```markdown
# ○○会議 議事録

## 日時・場所・参加者

* 日時
  * yyyy/mm/dd hh:mm～hh:mm
* 場所
  * ○○○
* 参加者(敬称略)
  * ○○○

## 議事内容

### ○○について

* ○○○

### ××について

* ×××

## 決定事項

* ○○の件は××の対応とする
```

## Textile形式

```textile
h1. ○○会議 議事録

h2. 日時・場所・参加者

* 日時
** yyyy/mm/dd hh:mm～hh:mm
* 場所
** ○○○
* 参加者(敬称略)
** ○○○

h2. 議事内容

h3. ○○について

* ○○○

h3. ××について

* ×××

h3. 決定事項

* ○○の件は××の対応とする
```
