# 業務日報 2018年8月2日

## 予定・目標

* C社訪問
* 展示会アンケート集計
* 展示会アンケート分析会議
* 新製品検討会議
* B会社見積書作成

## 内容・実績

|時間|内容|詳細|
|---|---|---|
|9:00～10:30|C社訪問|数量不足分については朝一で配送業者より納品済み。|
|11:00～12:00|展示会アンケート集計||
|13:00～14:00|展示会アンケート分析会議|広告・宣伝について別途打ち合わせ予定。|
|14:00～16:00|新製品検討会議|今冬と来年度発売の新製品について検討。|
|16:00～17:30|営業報告書作成（C会社）||
|17:30～18:00|見積書作成（B会社）|追加注文のメールがあったため商品数を追加。|

* C社
   * S様に今回の納品数量不足についての説明と謝罪を行い、了承いただいた。心証は悪くなっていない印象。
   * 今冬発売の新製品カタログについてもご確認いただき、検討したいとのこと。
* 展示会アンケート
   * 今後のアンケートについてはデータ化を委託、またはシステム化する方向で検討。
   * 総合満足度については前回から6%増加。
   * 当社ブランド認知度については8%の低下。
      * マーケティング・広告については再考する。別途検討会議をセッティング予定。
* 新製品検討会議
   * 今冬発売の新製品サンプルが明日納品予定。
   * 来年度のメインターゲットの詳細化、シナリオの作成についてはサンプル課が主導で行うことで合意。

## 課題・原因・改善策

* 新製品の方向性について各部で認識が異なっており、調査資料などを事前に各部へ共有するなど改善が必要。
   * 丸山部長とも協力して各部で横断的に進めていく方針。

## 明日の予定

* 見積書の送付（B会社）
* D社訪問（新規）
* 新製品サンプルの確認

## 所感・連絡事項

* 特に無し
