# 業務日報テンプレート

* 以下のいずれかの形式のテンプレートをコピーしてご利用下さい。

## Markdown形式

```markdown
# 業務日報 yyyy年mm月dd日

## 予定・目標

## 内容・実績

|時間|内容|詳細|
|---|---|---|
|9:00～10:00|||
|10:00～11:00|||
|11:00～12:00|||
|12:00～13:00|||
|14:00～15:00|||
|15:00～16:00|||
|17:00～18:00|||

## 課題・原因・改善策


## 明日の予定


## 所感・連絡事項
```

## Textile形式

```textile
h1. 業務日報 yyyy年mm月dd日

h2. 予定・目標

h2. 内容・実績

|_. 時間|_. 内容|_. 詳細|
|9:00～10:00|||
|10:00～11:00|||
|11:00～12:00|||
|12:00～13:00|||
|14:00～15:00|||
|15:00～16:00|||
|17:00～18:00|||

h2. 課題・原因・改善策


h2. 明日の予定


h2. 所感・連絡事項
```
